import { axios } from '@/utils/request'
// 获取列表
export function List(parameter) {
  return axios({
    url: '/business/product/list',
    method: 'post',
    data: parameter
  })
}
// 修改状态
export function SetStatus(parameter) {
  return axios({
    url: '/business/product/setstatus',
    method: 'post',
    data: parameter
  })
}
